﻿.content {
	text-align: left;
}
.content_w {
	text-align: left;
	vertical-align:middle;
	background-color: #e8ecef !important;
	padding:5px 0 8px 0;
/*	margin: 0px;*/
/*	width: 100%;
	color: #F00;
	display: block;
	position: relative;
	padding-top: 0%;
	padding-right: 0%;
	padding-bottom: 0%;
	padding-left: 0%;
	z-index: 999;
	background-color:transparent;
*/	
}
.content_w_head {
	text-align: left;
	vertical-align:middle;
	background-color: #e8ecef;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #a1a4a6;
	color: #701c1f;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.content_w_head_nbsp {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 1px;
}

.content_w4 {
	text-align: left;
	float: left;
	width: 23%;
	padding-top: 0%;
	padding-right: 1%;
	padding-bottom: 0%;
	padding-left: 1%;
	/*	background-color:inherit; 
	overflow: hidden;
	background-color:transparent; */
	margin: 0px;
}
.content_w5 {
	text-align: left;
	float: left;
	width: 18%;
	padding-top: 0%;
	padding-right: 1%;
	padding-bottom: 0%;
	padding-left: 1%;
	background-color:transparent;
	overflow: hidden;
	/*margin: 0px;*/
}
#sp_results {
}
div.chunk {
	margin:1px 0 0 0;
	padding:0 0 3px 0;
	border-bottom:1px solid #ccc;
}
h41 a, .sample_feeds a {
	color:#000;
	font-size: 1.2em;
	font-weight: bold;
}
.footnote, .footnote a {
	font-size:12px;
	line-height:1.3em;
	color:#aaa;
}
.footnote em {
	background-color:transparent;
	font-style:italic;
}
.footnote code {
	background-color:transparent;
	font:11px/14px monospace;
	color:#aaa;
}
.content_in {
	padding:0 0 20px 0;
	background-color:transparent;
}
.content_in_w {
	/*padding:5px 0 22px 0;*/
	background-color:transparent;
	/*text-align:center;*/
	/*margin: 0px;*/
}
.content_in a, .content_in_w a {
	text-decoration:none;
}
.content_in a:hover, .content_in a:hover {
	text-decoration:underline;
}
.rss_images img {
	max-height: 50px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
	margin-left: 0px;
	max-width: 70px;
	_width: 70px; /* IE6 fix: */

}
.rss_text {
	margin: 0px;
}
/*#rss_img {
	float: left;
	margin-left: 0px;
}
*/
/*  <!--[if lte IE 6]>
.images img {
	height: 50px;
	overflow: hidden;
	float: left;
	margin-right: 5px;
	margin-left: 0px;
	width: 70px;
}
<![endif]-->
*/